/* *****************************************************************************
 *   VIDEO
******************************************************************************** */
.box_video {
    margin:0px auto 0px auto;
    max-width: 1380px;
    min-width: 1028px;
}
.video_container iframe
{
    width: 100%!important;
    height: 60vh!important
}

.video_container {
    text-align:center;
    float:left;
    margin-right: 22px;
    max-width:1028px;

    /*

    width: 100%;
    margin-right:300px
    */
    width: -moz-calc(100% - 322px);
    width: -webkit-calc(100% - 322px);
    width: calc(100% - 322px);

    max-height: -moz-calc(100% - 622px) !important;
    max-height: -webkit-calc(100% -622px) !important;
    max-height: calc(100% - 622px) !important;

}

.box-title-text {
    width: -moz-calc(100% - 40px);
    width: -webkit-calc(100% - 40px);
    width: calc(100% - 40px);
}

#publicidad_ancha {
    border: none;
    width:300px;
    float:left;
}

.productor_info {
    text-align: center;
    font-size: 17px;
}

.productor_info .text {
    cursor: pointer;
    display: block!important;
    color: #414141;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-family: 'Helvetica Neue', Helvetica, Arial, Helvetica, sans-serif;
    text-align: left;
    margin-bottom: 5px;
    font-size:18px;

    font-size: 17px;
    color: #666;
}

.productor_info .text a {
    font-size: 11px;
    color: #666;
    font-weight: bold;

    color: rgb(0, 87, 153);
    text-decoration: underline;
    font-size: 0.8em;
}

site a:hover {
    text-decoration: underline;
}


.productor_info .text .view_all {
    font-weight: bold;
    margin-left: 10px;
    text-transform: uppercase;
    font-size: 0.8em;
}


.productor_info .text .view_all:hover {
    text-decoration: underline;
}

.productor_info .site {
    margin-left: 10px;
}

.gallery {
    box-shadow: 0px 16px 30px 0px rgba(50, 50, 50, 0.32);
}

.gallery .gallery-item {
    width: 24%;
    width: calc(20% - 4px);
    width: -moz-calc(20% - 4px);
    width: -webkit-calc(20% - 4px);
    margin: 4px 0% 0px 2px;
}

.g2 .gallery-item {
    width: 24%;
    width: calc(16.66% - 4px);
    width: -moz-calc(16.66% - 4px);
    width: -webkit-calc(16.66% - 4px);
    margin: 4px 0% 0px 2px;
}


.gallery .gallery-item a {
    padding: 64% 0 0 0 !important;
}

.gallery .gallery-item img {
    max-width: none;
    max-height: none;
    width: 100%;
}

.gallery .gallery-item img.correct {
    width: 119%;
}

.gallery .gallery-item a.link_video {
    /*padding: 75% 0 0 0 !important;*/
    display: inline-block;
    width: 100%;
    position: relative;
    height: 0;
    padding: 0 0 73%;
    height: auto;
    overflow: hidden;
    padding-top: none;
}
}


/*VIDEO HTML */

.hidden{
    display: none;
}
#video-player-container {
    margin: 10px auto;
    text-align: center;
}
/* Content wrapper */
.video_img, .html-video {
    margin: 0px auto;
    width: 100%!important;

}
.video_img{

}
#video-link {
    position: relative;
    max-height: 550px;
    overflow: hidden;
}

#video-link .img-play {
    display: inline-block; /* Display inline-block, and absolutely NO FLOATS! - Thanks to the guys from https://sickdesigner.com */

    width: 100%;
    height:100%;
    color: #333;
    text-decoration: none;
    vertical-align: top;
    position: absolute;
    margin-bottom:0px;
    top: 0px;
    left: 0px;
    text-align: center;
    background: url('https://thumbs.taxi69.com/taxi69_mobile/maqueta/boton-play.png');
    background-repeat: no-repeat;
    background-size: 15%;
    background-position: center center;
    opacity: 0.6;
    margin: 0px auto 20px;

}

.video_img .img-play:hover {
    opacity: 0.9;
}

.video_img img.img-v {
    max-width: 100%;
    width:100%;
    height: auto;
    background: #fff; /* Solid background color as a fallback for IE */
}

.video_img img.img-play-v {
    position: absolute;
    margin: 0px auto;
    vertical-align: middle;
}

.video-title
{
    padding: 10px;
    font-size: 12px;
    background: #101010;
    color: white;
    margin-top: -4px;
    line-height: 17px;
    -webkit-box-shadow: 4px 4px 5px 0px rgba(194,180,194,1);
    -moz-box-shadow: 4px 4px 5px 0px rgba(194,180,194,1);
    box-shadow: 4px 4px 5px 0px rgba(194,180,194,1);
    font-size: 10pt;
    text-transform: uppercase;
    color: #fff;
    margin-left: 0px;
    text-shadow: none;
    text-align: left;
}

.video-description
{
    display: none;
    margin-left: 0px;
    padding: 15px;
    font-size: 15px;
    color: #222;
    margin-top: 0px;
    padding-top: 20px;
    line-height: 20px;
    -webkit-box-shadow: 4px 4px 5px 0px rgba(194,180,194,1);
    -moz-box-shadow: 4px 4px 5px 0px rgba(194,180,194,1);
    box-shadow: 4px 4px 5px 0px rgba(194,180,194,1);
    font-family: Arial,Helvetica,sans-serif;
    text-shadow: none;
    text-align: left;
}
video {
    width: 100%    !important;

}

.title-video2 {
    font-size: 12px;
    padding: 3px;
    color: black;
    height: 32px;
    line-height: 17px;
    -webkit-box-shadow: 4px 4px 5px 0px rgba(194,180,194,1);
    -moz-box-shadow: 4px 4px 5px 0px rgba(194,180,194,1);
    box-shadow: 4px 4px 5px 0px rgba(194,180,194,1);
    font-size: 12px;
    text-shadow: none;
    overflow: hidden;
}
.div-todos {
    width: 100%;
    background: white;
    display: block;
    text-align: center;
    padding-top: 10px;
    margin-bottom: 10px;
}
.btn-todos {
    background: black;
    color: white!important;
    text-shadow: none;
    border-radius: 5px;
    padding: 10px;
    font-size: 14px;
}

.relacionados{
    padding-bottom: 10px;
    background: white;
    display: block;
    float: left;
    width: 100%;
}

.tags_relacionados {
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.tags_relacionados li {
    width: calc(20% - 8px);
    margin-bottom: 4px;
    margin-left: 4px;
    float: left;
    text-align: center;
    border: 1px solid #f1efef;
    height: 20px;
    overflow: hidden;
}
.tags_relacionados li a {
    font-size: 12px;
    color: black;
}
